Bug 982507 - [oVirt][webadmin][UI][TEXT] typo on Refresh Capabilities button
[oVirt][webadmin][UI][TEXT] typo on Refresh Capabilities button
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
:
Depends On:
Blocks: 962587
  Show dependency treegraph
 
Reported: 2013-07-09 04:23 EDT by Martin Pavlik
Modified: 2015-04-06 23:10 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:57:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (178.04 KB, image/png)
2013-07-09 04:23 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17357 None None None Never

  None (edit)
Description Martin Pavlik 2013-07-09 04:23:51 EDT
Created attachment 770838 [details]
screenshot 1

Description of problem:
"Refresh Capabilities" button has wrong text on itself it says "Resfresh Capabilities"

Also the tool tip displayed on button has same problem.

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.3.0-0.2.master.20130707164032.git7953ea3.fc18 

How reproducible:
100%

Steps to Reproduce:
1. go to Hosts main tab (see screenshot)

Actual results:
"Resfresh Capabilities"

Expected results:
"Refresh Capabilities"

Additional info:

Note You need to log in before you can comment on or make changes to this bug.